/* GOOGLE FONTS */
@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html.sr .load-hidden {
  visibility: hidden;
}
body {
  font-family: "Roboto", sans-serif;
  overflow-x: hidden;
}
a {
  font-family: "Roboto", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Mono", monospace;
}
.nav_area {
  background-color: #000407;
  padding: 10px 0;
}
.nav-link {
  font-size: 16px;
  font-weight: 600;
}
.logo {
  max-width: 45px;
}
header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  color: #ffff;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}
.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
  color: #fff;
  border-bottom: 2px solid #f05e23;
}
header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
 
}
header h2 {
  font-size: 40px;
  font-weight: 700;
  color: #f05e23;
  padding-top: 50px;
}
header p {
  font-size: 20px;
  font-weight: 400;
  margin: 30px 0;
}
.banner_text {
  width: 55%;
  margin-left: 20%;
}
.banner_text p {
  padding-right: 25%;
}
header h5 {
  margin-top: 25px;
}
header h5 a {
  text-decoration: none;
  color: white;
  font-size: 14px;
}
.banner_icons {
  margin-top: 60px;
}

/* SECTION TWO CSS  */
.section_two {
  padding: 80px 2%;
}
.section_two h1{
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 50px;
  text-align: center;
}
.tab_1,
.tab_2,
.tab_3 {
  width: 100%;
  min-height: 100vh;
}
.tab_1 {
  background-color: transparent;
}
.tab_2 {
  background-color: transparent;
}
.tab_3 {
  background-color: transparent;
}
.section_two .nav-item {
  width: 30%;
  text-align: center;
  display: flex;
  justify-content: center;
}
.section_two .nav-item .nav-link {
  background: none;
  width: 100%;
  border-bottom: 2px solid #f2f3f4;
  border-radius: 0px;
  font-size: 16px;
  color: black;
  font-weight: 500;
}
.section_two .nav-item .nav-link:hover {
  border-bottom: 2px solid #f05e23;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  border-bottom: 2px solid #f05e23;
}



/* SERVICES NEW  */
.snip1527 {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 16px;
  margin: 10px 1%;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  margin-top: 60px;
}

.snip1527 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.snip1527 img {
  width: 100%;
  vertical-align: top;
  position: relative;
}

.snip1527 figcaption {
  padding: 25px 20px 25px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
}

.snip1527 figcaption:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f05e23;
  content: '';
  background: -moz-linear-gradient(90deg, #f05e23 0%, #f05e23 100%, #f05e23 100%);
  background: -webkit-linear-gradient(90deg, #f05e23 0%, #f05e23 100%, #f05e23 100%);
  background: linear-gradient(90deg, #f05e23 0%, #f05e23 100%, #f05e23 100%);
  opacity: 0.8;
  z-index: -1;
  width: 100%;
}

.snip1527 .star {
  background-color: #fff;
  border-radius: 50%;
  color: #700877;
  font-size: 18px;
  font-weight: 700;
  min-height: 48px;
  min-width: 48px;
  padding: 10px 0;
  position: absolute;
  right: 15px;
  text-align: center;
  text-transform: uppercase;
  top: -25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.snip1527 .star span {
  display: block;
  line-height: 14px;
}

.snip1527 .star .month {
  font-size: 11px;
}

.snip1527 h3,
.snip1527 p {
  margin: 0;
  padding: 0;
}

.snip1527 h3 {
  display: inline-block;
  font-weight: 700;
  letter-spacing: -0.4px;
  margin-bottom: 5px;
}

.snip1527 p {
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 0px;
}

.snip1527 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1527:hover img,
.snip1527.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/* SERVICES NEW  */

/* PRODUCT SLIDER CSS  */
.product_slider {
  padding: 100px 0;
  background-color: #f2f3f4;
}

.carousel-indicators {
  height: auto;
  width: auto;
  bottom: -80px;
}
.carousel-indicators [data-bs-target] {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: gray;
}
.carousel-indicators .active {
  background-color: #c91313;
}
.product_img {
  width: 40%;
  text-align: center;
  padding-left: 150px;
}
.product_img img {
  width: 100%;
}
.product_info {
  width: 60%;
  padding: 0px 50px;
  padding-right: 150px;
}
.product_slider .product_info .btn_area {
  display: flex;
  align-items: center;
}
.product_slider .product_info .btn_area a {
  display: inline-block;
  color: #76818d;
  font-weight: 500;
  font-size: 16px;
  text-decoration: none;
  padding: 10px 25px 12px;
  border: 1.5px solid #76818d;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product_slider .product_info .btn_area h6 {
  font-size: 14px;
  color: #f05e23;
  font-weight: 600;
  margin-left: 25px;
}
.product_slider .product_info h2 {
  font-size: 46px;
  color: #212529;
  font-weight: 700;
  margin-top: 50px;
}
.product_slider .product_info h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 20px 0;
}
.product_slider .product_info p {
  font-size: 16px;
  color: #76818d;
}
.product_slider .product_info h5 {
  font-size: 24px;
  color: #76818d;
}
.product_slider .product_info span {
  color: #212529;
  font-size: 50px;
  font-weight: 700;
}

/* THIRD SECTION CSS */
.third_section {
  padding: 100px 0;
  background-color: #000b16;
  min-height: 100vh;
}
.third_section h1 {
  color: #fff;
  border-left: 5px solid #f05e23;
  padding-left: 20px;
}
.third_section p {
  color: #fff;
  font-size: 18px;
}
.third_section a {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
}
.third_section a:hover {
  color: #f05e23;
  transition: 0.2s ease-in-out;
}

/* FOURTH SECTION  */

/* THIRD SECTION CSS */
.fourth_section {
  padding: 100px 0;
  background-color: #fff;
  min-height: 100vh;
}
.fourth_section h1 {
  color: #000;
  border-left: 5px solid #f05e23;
  padding-left: 20px;
}
.fourth_section p {
  color: #76818d;
  font-size: 18px;
}
.fourth_section a {
  font-size: 16px;
  font-weight: 600;
  color: #000;
  text-decoration: none;
}
.fourth_section a:hover {
  color: #f05e23;
  transition: 0.2s ease-in-out;
}

/* FIFTH SECTION CSS  */
.fifth_section {
  padding: 100px 0;
  background-color: #000000;
  min-height: 100vh;
}
.fifth_section h1 {
  color: rgb(250, 249, 249);
  border-left: 5px solid #f05e23;
  padding-left: 20px;
}
.fifth_section p {
  color: #fff;
  font-size: 18px;
}
.fifth_section a {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
}
.fifth_section a:hover {
  color: #f05e23;
  transition: 0.2s ease-in-out;
}

/* SECTION SIX CSS  */
.section_six {
  padding: 100px 0;
  background-color: #f05e23;
}
.section_six h2 {
  font-size: 17px;
  color: #fff;
  font-weight: 700;
  

}
.section_six h1 {
  font-size: 40px;
  font-weight: 500;
  color: #ffffff;
}
.section_six p {
  font-size: 17px;
  color: #76818d;
  font-weight: 400;
}
.section_six form input:not([type="checkbox"]) {
  box-shadow: 0 5px 25px rgb(0 0 0 / 5%);


  border-radius: 5px;
  border: none;
  width: 100%;
  font-size: 1rem;
  line-height: 1.5;
  border: none;
  outline: none;
  padding: 15px 18px;
  margin-bottom: 25px;
  transition: box-shadow 125ms ease-in, -webkit-box-shadow 125ms ease-in;
  color: #76818d;
  -webkit-appearance: none;
  font-weight: 500;
}
.section_six form input[type="checkbox"] {
  box-shadow: none;
  -ms-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
  width: auto;
  margin: 10px 0px 0 0;
  margin-left: 10px;
  
}
.checkbox{
  display: flex;
  text-align: left;
}
.checkbox span{
  color: red;
  padding-left: 15px;
  font-size: 15px;
  font-weight: 500;
  color: #000102;
}
.section_six form button[type="submit"] {
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  border: none;
  border-radius: 5px;
  margin: 0;
  color: #fff;
  background-color: #e41513;
  font-weight: 700;
  padding: 15px 0 13px;
  position: relative;
  -webkit-box-shadow: 0 10px 25px rgb(0 0 0 / 10%);
  box-shadow: 0 10px 25px rgb(0 0 0 / 10%);
  font-family: Arial, sans-serif;
  font-size: 17px;
  font-weight: 700;
}
.section_six form button i{
  margin-right: 10px;
}



/* ABOUT SECTION CSS  */
.about_section{
  width: 100%;
  min-height: 500px;
  background: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.about_section .row{
  width: 100%;
  min-height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: rgb(2, 0, 0);
}
.about_section .row h1{
  font-size: 50px;
  font-weight: 700;
}
.about_section .row p{
  width: 65%;
  font-size: 18px;
}

/* OUR MISSION CSS */ 
/* ABOUT SECTION CSS  */
.our_mission{
  width: 100%;
  min-height: 400px;
  background: #f05e23;
}
.our_mission .row{
  width: 100%;
  min-height: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: rgb(250, 248, 248);
}
.our_mission .row h1{
  font-size: 50px;
  font-weight: 700;
}
.our_mission .row p{
  width: 65%;
  font-size: 18px;
}


/* TIMELINE CSS  */
.timeline_section{
  padding: 50px 0;
  background-color: #f2f2f2;
}
/* Timeline Container */
.timeline {
  margin: 20px auto;
  padding: 20px;
}

/* Outer Layer with the timeline border */
.outer {
  border-left: 2px solid #333;
}

/* Card container */
.card {
  position: relative;
  margin: 0 0 20px 20px;
  padding: 15px;
  max-width: 100%;
  color: #000b16;
}
.card:hover{
  background-color: #c91313;
  color: #fff;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
/* Information about the timeline */
.info {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

/* Title of the card */
.title {
  font-size: 32px;
  font-weight: 700;
  position: relative;
}

/* Timeline dot  */
.title::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 999px;
  left: -46px;
  border: 5px solid #c91313;
}

/* TIMELINE CSS  */


/* TEAM CSS  */
.team_section{
  padding: 80px 0;
}
.team_section .row{
  margin-bottom: 25px;
}
.team_section h1{
  text-align: center;
  margin-bottom: 80px;
  font-size: 50px;
  font-weight: 700;
}
.team_section h2{
  font-size: 40px;
  font-weight: 700;
  color: #010407;
}
.team_section h3{
  font-size: 26px;
  font-weight: 700;
}
.team_section h4{
  font-size: 21px;
  font-weight: 700;
}
.team_section img{
  border-radius: 50%;
}
.team_section p{
  margin-top: 25px;
  color: #76818d;
  font-size: 16px;
  font-weight: 500;
}


/* CONTACT SECTION CSS  */
.contact_section{
  width: 100%;
  padding: 80px 0;

  background-color: #fff;
}

/* FOOTER CSS  */
footer{
  padding: 50px 0;
  border-top: 1px solid #eee;
  padding-bottom: 0px;
}
footer svg{
  width: 150px;
  margin-bottom: 50px;
}
footer h6{
  font-size: 30px;
  font-weight: 800;
  color: #f05e23;
}
footer p{
  margin-bottom: 0px;
}
footer p a{
  text-decoration: none;
  font-size: 16px;
  line-height: 21px;
  color: #000;
}
footer p a:hover{
color: #f05e23;
transition: 0.2s ease;
}
footer i{
  font-size: 14px;
  margin-right: 10px;
}
/* TABLET RESPONSIVE  */
@media (max-width: 1080px) {
  .banner_text {
    width: 70%;
  }
}

/* MOBILE RESPONSIVE  */
@media (max-width: 768px) {
  .banner_text {
    margin-left: 0;
    width: 100%;
  }
  .banner_text h2 {
    font-size: 26px;
    padding-top: 50px;
  }
  .banner_text p {
    width: 100%;
    padding-right: 0;
  }
  .banner_icons .col {
    margin-bottom: 25px;
  }
  .product_img {
    display: none;
  }
  .product_info {
    width: 100%;
    padding-right: 0px;
    padding: 20px;
  }
  .carousel-indicators {
    bottom: -20px;
  }
  .product_slider .product_info h2 {
    font-size: 24px;
  }
  .product_slider .product_info h3 {
    font-size: 16px;
  }
  .product_slider .product_info .btn_area a {
    font-size: 12px;
    padding: 5px 10px;
  }
  .product_slider .product_info .btn_area h6 {
    font-size: 12px;
  }
  .third_section {
    padding: 25px 0;
  }
  .third_section a {
    font-size: 14px;
    font-weight: 400;
  }

  .fourth_section {
    padding: 25px 0;
  }
  .fourth_section a {
    font-size: 14px;
    font-weight: 400;
  }
  .fifth_section {
    padding: 25px 0;
  }
  .fifth_section a {
    font-size: 14px;
    font-weight: 400;
  }
  .about_section .row p{
    width: 100%;
  }
  .team_section h3{
    margin-top: 15px;
  }
  h1{
    font-size: 36px !important;
  }
  footer .row{
    margin-bottom: 15px;
  }
  .snip1527{
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
  }
  .tab_1 .row .col-md-4{
    margin: 0 !important;
    padding: 0!important;
  }
}



